## vapoursynth-videoscope-dmo 1.0

=== debian/changelog ===
vapoursynth-videoscope-dmo (1.0-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 17:41:31 +0200

vapoursynth-videoscope-dmo (1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jun 2017 11:26:08 +0200
