=== debian/control ===
Source: vapoursynth-videoscope-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-videoscope
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-videoscope
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: shows waveform monitors and a vectorscope
 A 'super' histograph. Instead of drawing a histograph for the entire
 frame, it draws one for each line (side), or each column (bottom).
